uuid: 24c35542-e2a1-49e6-bfe7-cd480ca3f8d0
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_maps
    - node.type.home
    - paragraphs.paragraphs_type.map_home
  module:
    - entity_reference_revisions
id: node.home.field_maps
field_name: field_maps
entity_type: node
bundle: home
label: 'Mapas de Caminos'
description: 'Indicar los mapas a mostrar'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      map_home: map_home
    negate: 0
    target_bundles_drag_drop:
      accomodation_room_number:
        weight: -48
        enabled: false
      accomodation_room_price:
        weight: -47
        enabled: false
      etapa_alternative:
        weight: -46
        enabled: false
      etapa_location:
        weight: -45
        enabled: false
      etapa_map:
        weight: -44
        enabled: false
      etapa_note:
        weight: -43
        enabled: false
      etapa_route:
        weight: -42
        enabled: false
      etapa_stretch:
        weight: -41
        enabled: false
      etapa_text:
        weight: -40
        enabled: false
      image_full_width:
        weight: -39
        enabled: false
      list_content_titles:
        weight: -38
        enabled: false
      list_tags_titles:
        weight: -37
        enabled: false
      map_home:
        weight: -49
        enabled: true
      media_full_width:
        weight: -36
        enabled: false
      note_location:
        weight: -35
        enabled: false
      note_simple:
        weight: -34
        enabled: false
      paragraphs_pack_node_list:
        weight: -33
        enabled: false
      paragraphs_pack_taxonomy_list:
        weight: -32
        enabled: false
      related_content:
        weight: -31
        enabled: false
      related_terms:
        weight: -30
        enabled: false
      section_text:
        weight: -29
        enabled: false
      simple_text:
        weight: -28
        enabled: false
      text_links:
        weight: -27
        enabled: false
      text_small_image:
        weight: -26
        enabled: false
field_type: entity_reference_revisions
